Subject: German Test - Akanksha Kwatra
From: Akanksha Kwatra <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 27 Nov 2017 05:26:02 -0500

| | German - Non native speaker - Test for Customer Service

Name | Akanksha Kwatra
Email | [email-masked]
Phone Number | (201005) 9873695183
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | Since I have made this so firstly i would admit my mistake and would say sorry for the inconvinience the customer had to face.After that I'll rectify it and enter the correct address and would order it again and make sure that this time the order reaches to the customer on time.Once the order is delivered I'll call or send an email to the customer and assure him or her that this won't happen again.

In English: What according to you is the difference between good and great customer service?

A good customer service will take care of the customer but for a great customer service customer will always remain top priority.

A good customer service will take care of on time delivery but a great customer service believes in quality service.

A good customer service will always lay emphasis on quantity but a great costumer service believes in quality.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Ich mochte mich in diesem job anmelden,weil ich mit menschen gut kommunizieren.
Ich glaube an zuhoren.
Ich bin selbstbewusst.
Ich bin flexibel.
fur diese job soll man hart arbeiten und ich glaube an hart Arbeit.

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Ich heisse Akanksha Kwatra.Ich bin 21 jahre alt.Ich wohne in ghaziabad.
Ich habe b2.2 niveu von max mueller bhavan gemacht.Ich habe auch  ein Zertifikat Kurs in Deutsch von St.stephens college Delhi universitat gemacht.
Mein schulabschluss habe ich von St. Mary's Christian School gemacht.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

Letztes Montag war ich in Greater Noida.Da habe ich ein CricketSpiel gesehen.Ich habe grosse intresse an Cricket und mein Bruder hat auch da gespielt.Ich habe da viel genossen.Ich unterstutze team Red immer und sie haben das Spiel gewonnen.
Ich war sehr glucklich.

| |

You can edit this submission and view all your submissions easily.